* {
padding: 0;
margin: 0;

}

html { 
height: 100%; 
margin-bottom: 1px; 

}


a {
outline: none;
}


a img { border: 0px; }

body { 
text-align: left;
margin-top: 32px;
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size: 62.5%;




}


#wrapper {
width: 940px;
margin: 0px auto;




}

#logo {
float: left;
width: 280px;
margin-left: 0px;


}

#nav {
float: right;
width: 660px;
margin: 0px auto;
margin-top: 0;
padding-bottom: 0px;
font-size: 1.5em;


}

#nav ul{
text-align: right;
padding-top: 12px;
padding-bottom: 10px;
margin-top: 0;

}

#nav li{
display: inline;
margin-left: 40px;


} 

#nav li a{
color: #666;
text-decoration: none;

} 


#nav li a:hover{
color: #3d3d3d;


} 


#navprojects {
width: 900px;

padding-bottom: 10px;



}

#navprojects p {
width: 700px;
color: #666;
font-size: 1.4em;
margin-top: 20px;

}

#navprojects p a {
color: #5790af;
text-decoration: none;

}


#navprojects p a:hover {
color: #5790af;
text-decoration: underline;

}


#colwrapper {
clear: both;


}

#accordianwrapper {
width: 300px;
float: right;
clear: both;

}


#leftcoltext {
float: left;
width: 300px;
padding-top: 16px;


}


#leftcoltext p {

width: 270px;
padding-top: 16px;
text-align: left;
margin-left: 0px;
line-height: 1.6em;
font-size: 1.3em;


}

#leftcoltext p a {
color: #5790af;
text-decoration: none;


}


#leftcoltext p a:hover {
color: #5790af;
text-decoration: underline;

}



#leftcol {
float: left;
width: 300px;
padding-top: 20px;
line-height: 4.6em;

}


#leftcol ul {
width: 340px;
font-size: 1.3em;
padding-top: 0px;
padding-left: 0px;
font-size: 1.2em;
}



#leftcol ul li {

background: url(../images/bullet/arrow_lite.gif) no-repeat 0 50%;
list-style: none;
padding-left: 15px;
line-height: 2.2em;
font-size: 1em;
}


#leftcol ul li a {
color: #5790af;
text-decoration: none;

}


#leftcol ul li a:hover {

color: #5790af;
text-decoration: underline;
}



#leftcoltext ul {
width: 340px;
font-size: 1.3em;
padding-top: 10px;
padding-left: 0;
font-size: 1.2em;
}


#leftcoltext ul li {

background: url(../images/bullet/arrow_lite.gif) no-repeat 0 50%;
list-style: none;
padding-left: 15px;
line-height: 2.2em;
font-size: 1em;
}

#leftcoltext ul li a {
color: #5790af;
text-decoration: none;

}


#leftcoltext ul li a:hover {

color: #5790af;
text-decoration: underline;
}


.menu_head {

width: 335px;
padding: 0px 0px;
cursor: pointer;
position: relative;
margin:1px;
font-weight:normal;
font-size: 1em;
color: #5790af;
	
}


.menu_body {
display:none;
background-color:#fff;


}


.menu_body ul{
display:block;
color:#666;
background-color: #fff;
padding-left:0px;
font-weight:normal;
text-decoration:none;

}


.menu_body li a{
color: #ccc;
text-decoration: none;
}


.menu_body li a:hover{
text-decoration: underline;

}




#rightcol {
padding-top: 36px;
float: right;
width: 600px;


}


#footer {
width: 900px;
background-color: #fff;
clear: both;
padding-top: 80px;
}



#footer p {
	width: 960px;
	text-align: left;
	margin-left: 0;
	font-size: 1.1em;
	padding-bottom: 20px;
	color: #999999;
	line-height: 1.6em;
}


#footer p a {
color: #5790af;
text-decoration: none;


}


#footer p a:hover {
color: #5790af;
text-decoration: underline;

}


.backlink {
margin-left: 16px;

}
